@charset "utf-8";

/* container */
#container .header {background-color:#FFFFFF; padding:15px; width:960px;}
#container #content {background-color:#FFFFFF; padding:15px; width:960px;}

/* content */
#content p {margin:0px 0px 25px 0px;}

/* right navigation */
#container .left-navigation {text-align:left; margin:25px 0px 5px -15px; padding:0px; color:#FFFFFF; width:100%; height:108px;}
#container .left-navigation ul {list-style:none; margin:0px; padding:0px; float:left;}
#container .left-navigation ul li {margin:0px 0px 5px 0px; padding:0px; display:block; background-color:#323159;}
#container .left-navigation ul li a {background-color:#323159; padding:9px 52px 9px 16px; color:#FFFFFF; display:block; font-weight:bold; background:url('../images/generic/left-navigation-border.png') no-repeat right; text-decoration:none;}
#container .left-navigation ul .item-141 a {padding:16px 37px 17px 23px;}
#container .left-navigation ul li a:hover {background-color:#FFFFFF; color:#323159;}
#container .left-navigation ul .item-131 a {width:130px;}